.valwegdoorfout { text-decoration: none; color: #FFFFFF; font: normal 12px Verdana, Arial, Helvetica, sans-serif}

.text_15_dark { text-decoration: none; color: #444444; font: 15px Arial, Helvetica, sans-serif}
.text_15_dark_bold {
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
.text_15_dark_underline { text-decoration: underline; color: #444444; font: 15px Arial, Helvetica, sans-serif}
.text_15_dark:hover { text-decoration: underline; color: #444444; font: 15px Arial, Helvetica, sans-serif}

.text_20_dark_bold {
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}
.text_30_dark { text-decoration: none; color: #444444; font: 30px Arial, Helvetica, sans-serif}
.text_30_dark:hover { text-decoration: underline; color: #444444; font: 15px Arial, Helvetica, sans-serif}


.text_12_dark_only {
	text-decoration: none;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.text_14_dark_only {
	text-decoration: none;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

.text_14_dark { text-decoration: none; color: #444444; font: 14px Arial, Helvetica, sans-serif}
.text_14_dark:hover { text-decoration: underline; color: #444444; font: 14px Arial, Helvetica, sans-serif}
.text_14_dark_underline { text-decoration: underline; color: #444444; font: 14px Arial, Helvetica, sans-serif}

.text_12_dark { text-decoration: none; color: #444444; font: 12px Arial, Helvetica, sans-serif}
.text_12_dark:hover { text-decoration: underline; color: #444444; font: 12px Arial, Helvetica, sans-serif}

.text_12_dark_box {
	text-decoration: none;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 250px;
}
.text_12_dark_bold {
	text-decoration: none;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.text_12_dark_bold_underline {
	text-decoration: underline;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.text_12_dark_bold:hover {
	text-decoration: underline;
	color: #444444;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.text_12_dark_underline { text-decoration: underline; color: #444444; font: 12px Arial, Helvetica, sans-serif}

.text_12_white { text-decoration: none; color: #FFFFFF; font: 12px Arial, Helvetica, sans-serif}
.text_12_white:hover { text-decoration: underline; color: #FFFFFF; font: 12px Arial, Helvetica, sans-serif}

.text_12_medium { text-decoration: none; color: #959595; font: 12px Arial, Helvetica, sans-serif}
.searchbox {
	text-decoration: none;
	color: #444444;
	font: 15px Arial, Helvetica, sans-serif;
	width: 75px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.Travel_Planner_title_box {
	text-decoration: none;
	color: #FFFFFF;
	width: 380px;
	height: 28px;
	background-color: #26A9C9;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}
.searchbutton {
	text-decoration: none;
	color: #FFFFFF;
	font: 12px Arial, Helvetica, sans-serif;
	width: 40px;
	background-color: #959595;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.text_small { text-decoration: none; color: #959595; font: 1px Arial, Helvetica, sans-serif}

.text_12_medium:hover { text-decoration: underline; color: #959595; font: 12px Arial, Helvetica, sans-serif}

.text_11_medium { text-decoration: none; color: #959595; font: 11px Arial, Helvetica, sans-serif}
.text_11_medium:hover { text-decoration: underline; color: #959595; font: 11px Arial, Helvetica, sans-serif}

.text_15_white_bold_only {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}
.text_15_white_bold {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
}

.text_15_white_bold:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}
.text_13_white_bold {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.text_13_white_bold:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
.text_13_neck_bold {
	color: #32649B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.text_13_sunweb_bold {
	color: #32649B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.text_13_neck_bold:hover {
	color: #32649B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}

.text_18_white_bold {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
}
.text_18_white_bold:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-decoration: underline;
}
.text_30_white_bold {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
}
.text_20_black_bold {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}


.promobox {
	position:relative;
	width:1000;
	height:35;
	background-color:#ffffff;
	opacity:0.85;
	filter:alpha(opacity=75);/* For IE8 and earlier */
}

.promobox_home_title {
	position:relative;
	width:1000;
	height:35;
	background-color:#ffffff;
	opacity:0.85;
	filter:alpha(opacity=75);/* For IE8 and earlier */
}

.promobox_home_channels {
	position:relative;
	width:1000;
	height:35;
	background-color:#000000;
	opacity:0.85;
	filter:alpha(opacity=75);
}


 .promobox_travel {
	position:relative;
	width:900;
	height:100;
	background-color:#26A9C9;
	opacity:0.85;
	filter:alpha(opacity=75);
}
  
  

.text_36_white_bold {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
}

.fotoborder { padding: 0px 0px; float: left; border: 1px #CCCCCC solid; margin: 0px 5px 5px 0px; border-color: #CCCCCC solid} 
.fotoborder_orange { padding: 0px 0px; float: left; border: 1px #f59526 solid; margin: 0px 5px 5px 0px; border-color: #f59526 solid}
.fotoborder_red { padding: 0px 0px; border: 1px #e73131 solid; margin: 5px 5px 5px 0px; border-color: #e73131 solid} 
.fotoborder_blue{ padding: 0px 0px; border: 1px #4d91d6 solid; margin: 5px 5px 5px 0px; border-color: #4d91d6 solid} 

.divscroller {
}
.divskyscraper{
position: absolute;
top: 0%;
left: 50%;
margin-left:510px;
margin-top:200px;
}
.artikelimage {
	background-repeat:no-repeat;
}
.nieuwsbrieftab {
	width:102; height:26; background-repeat:no-repeat;
}

.text_garden_bold { text-decoration: none; color: #7bac0d; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_garden_14_bold { text-decoration: none; color: #7bac0d; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_garden_20_bold { text-decoration: none; color: #7bac0d; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_mama_bold { text-decoration: none; color: #e174aa; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_mama_14_bold { text-decoration: none; color: #e174aa; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_mama_20_bold { text-decoration: none; color: #e174aa; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_travel_bold { text-decoration: none; color: #0f89a2; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_travel_14_bold { text-decoration: none; color: #0f89a2; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_travel_20_bold { text-decoration: none; color: #0f89a2; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_psyche_bold { text-decoration: none; color: #a868c0; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_psyche_14_bold { text-decoration: none; color: #a868c0; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_psyche_20_bold { text-decoration: none; color: #a868c0; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_culinair_bold { text-decoration: none; color: #e5932e; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_culinair_14_bold { text-decoration: none; color: #e5932e; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_culinair_20_bold { text-decoration: none; color: #e5932e; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_balans_bold { text-decoration: none; color: #689df7; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_balans_14_bold { text-decoration: none; color: #689df7; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_balans_20_bold { text-decoration: none; color: #689df7; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_living_bold { text-decoration: none; color: #d42c2c; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_living_14_bold { text-decoration: none; color: #d42c2c; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_living_20_bold { text-decoration: none; color: #d42c2c; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_jobs_bold { text-decoration: none; color: #204A73; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_jobs_14_bold { text-decoration: none; color: #204A73; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_jobs_20_bold { text-decoration: none; color: #204A73; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_money_bold { text-decoration: none; color: #A8A87C; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_money_14_bold { text-decoration: none; color: #A8A87C; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_money_20_bold { text-decoration: none; color: #A8A87C; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.text_home_bold { text-decoration: none; color: #6E675E; font: 12px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_home_14_bold { text-decoration: none; color: #6E675E; font: 14px Arial, Helvetica, sans-serif; font-weight: bold;}
.text_home_20_bold { text-decoration: none; color: #6E675E; font: 20px Arial, Helvetica, sans-serif; font-weight: bold;}

.norepeatTable{
		background-repeat:no-repeat;		
}
.member_pay-title { text-decoration: none; color: #647283; font: 50px Arial, Helvetica, sans-serif}
.NRonIcon {
	background-image: url(http://www.infotalia.com/nld/reizen/icons/member_wishlist.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	height: 32px;
	width: 32px;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #F00;
	vertical-align: bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-transform: capitalize;
}
